<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>icc_task_dma</name>
	<comment></comment>
	<projects>
		<project>XtensaInfo</project>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>com.tensilica.xide.cdt.xtensamanagedbuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.core.ccnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
		<nature>com.tensilica.xide.cdt.XtensaCProjectNature</nature>
		<nature>com.tensilica.xide.cdt.XideManagedProjectNature</nature>
		<nature>com.tensilica.xide.cdt.XtensaCProjectExeNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>Readme_icc_task_dma.txt</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/Readme_icc_task_dma.txt</locationURI>
		</link>
		<link>
			<name>adi_icc_ssp.c</name>
			<type>1</type>
			<locationURI>PARENT-5-PROJECT_LOC/Source/drivers/icc/adi_icc_ssp.c</locationURI>
		</link>
		<link>
			<name>icc_task_dma_ssp.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/icc_task_dma_ssp.c</locationURI>
		</link>
	</linkedResources>
</projectDescription>
